CREATE TABLE DATASET_PROPERTY
(
	DATASET_PROPERTY_ID BIGINT NOT NULL AUTO_INCREMENT,
	DATASET_ID BIGINT NOT NULL,
	PROPERTY_TYPE_ENUM BIGINT NOT NULL,
	PROPERTY_VALUE NVARCHAR(4000),
    PRIMARY KEY (DATASET_PROPERTY_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
